<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "加载签名人">
<query id = "InitBaseUserName.doQueryUserName" desc = "查询产线班组签名人">
<![CDATA[
SELECT T.USER_NAME,T.USER_ID FROM MIL_SIGNATURE T WHERE T.COL_GROUP = ?
AND T.PLINE_CODE = ?
AND T.PROCESS_NO = ?
]]>
</query>

<query id = "InitBaseUserName.doQueryUserName2" desc = "查询产线班组签名人">
<![CDATA[
SELECT T.USER_NAME,T.USER_ID FROM MIL_SIGNATURE T WHERE  T.PLINE_CODE = ?
AND T.PROCESS_NO = ?
]]>
</query>
</queryMap>